﻿/*****************************************************/
/*  Colours                                          */
/*****************************************************/
 
#header  {background-color: #fff;min-height:120px;} 
#headerTitle {color: black;font-size: 40px;letter-spacing: 0;min-height: 81px;padding-left:1px;float: left;}
#headerTitle span {font-size:58px;font-weight:bold;}
#nav  {background-color: #001F4D;padding: 6px 0 0;} 
#contactDetails  {color: #000000;} 
#mainFooter, button, a.button ,.propertyDetails .viewMore, #main h2, #aside h2  {background-color: #001F4D;} 
.commercial .resultItem, .lettings .resultItem, .resultItem {border: 1px solid #001F4D;border-top: 10px solid #001F4D;}

.lettings .viewMore:hover , .commercial .viewMore:hover {background-color: #476BB2;}
 
.pager .previous,.pager a, .pager .next, .pager .previous {border: 1px solid #001F4D;color: #001F4D;}
.pager .current {background-color: #001F4D;border-color: #001F4D;}
#office {float: right;margin-left: 12px;}
.about li {margin-left:20px;}

.relatedProperty div {background-color: rgba(2, 31, 77, 0.85);}
